@charset "UTF-8";
body {
	background: #ebfbfe;
}

body.single_page main[role="main"] h3 {
	background: #ebfcff;
	font-size: 1.8rem;
	padding: 12px;
	border-left: 5px solid #74c6d7;
	margin-top: 6rem;
	margin-bottom: 2rem;
}
body.single_page main[role="main"] h4 {
	font-size: 1.7rem;
}
.cap_wrap {
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
	width: min(600px, 100%);
	figure {
		flex: 1;
	}
}
figcaption {
	font-size: 13px;
	text-align: center;
	margin-top: 5px;
}

.man_rsv_status {
	display: grid;
	grid-template-columns: 7em 1fr;
	gap: 15px 20px;
}
.man_rsv_status dt {
	font-weight: bold;
	font-size: 13px;
	text-align: center;
	color: #fff;
	height: 22px;
	line-height: 22px;
	border-radius: 10px;
	&.request {
		background-color: #f5696c;
	}
	&.reserve {
		background-color: #14b9d5;
	}
	&.cancel {
		background-color: #ababb2;
	}
	&.finish {
		background-color: #fff;
		border: 1px solid #73737a;
		color: #73737a;
		line-height: 20px;
	}
}